[KPhotoAlbum] KPhotoAlbum 4.2 packages for Ubuntu

Risto H. Kurppa risto at kurppa.fi
Wed Apr 18 10:56:06 CEST 2012


On Tue, Apr 17, 2012 at 7:33 AM, Miika Turkia <miika.turkia at gmail.com> wrote:
> if I use kphotoalbum from Dominic's PPA I get a crash with some KIPI
> plugins. However, with a version I have compiled myself (GIT master
> with some minor changes to 4.2 that should not affect) it works fine.
> So the question is, do others suffer from the same crashes which would
> mean something wrong with the PPA version or is it just me and my "too
> new KDE version". OS is Ubuntu 11.10 with KDE 4.8.1 from another PPA.
>
> The crash occurs for me with the following steps:
> - select a few images
> - Open Plugins->Images->Geo-Location or Adjust TIme & Date
>
> I do also always get the following error message when starting PPA
> version of kphotoalbum (might be related):
> kphotoalbum: Symbol `_ZTVN4KIPI15ImageInfoSharedE' has different size
> in shared object, consider re-linking

GIT head here with Ubuntu 11.10, KDE 4.8.2. I can't make it crash with
the geo-location nor adjust time/date plugins. I also don't get the
error message.


r


-- 
| risto h. kurppa
| risto at kurppa dot fi
| http://risto.kurppa.fi


More information about the KPhotoAlbum mailing list